.language-menu{
	position:absolute;
	right:-35px;
	top:-50px;
	width:100px;
}
.language-menu li{
	float:left;
	list-style:none;
	margin:0 5px 0 0;
	padding:0;
	font-size:13px;
}
.language-menu li:after{
	content:'/';
	display:inline-block;
	margin-left:5px;
}
.language-menu li:last-child:after{
	display:none;
}
iframe{border:none}
.language-menu li,
.language-menu .no-news-translation a,
.language-menu .language-not-available a{
	color:#999;
}
.language-menu li a{
	color:#222;
}
.masonry-grid-navigation .masonry-item{
	float:left;
  margin-bottom: 1.875rem;
	width:100%;
}

.masonry-grid-navigation .masonry-item img{
	float:left;
	width:100%;
}
.masonry-grid-navigation .col-1,
.masonry-grid-navigation .col-2,
.masonry-grid-navigation .col-3{
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
  width: 33.33333%;
  float: left;
}
.masonry-grid-navigation .masonry-item .masonry-backside-content{
	color:#000;
	font-size:20px;
}

@media screen and (max-width: 768px) {
	.masonry-grid-navigation .col-1,
	.masonry-grid-navigation .col-2,
	.masonry-grid-navigation .col-3{
		width:100%;
	}
}

.embed-responsive {
	position: relative;
	display: block;
	width: 100%;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.embed-responsive-16by9::before {
	padding-top: 56.25%;
}
.embed-responsive::before {
	display: block;
	content: "";
}
.bd-example::after {
	display: block;
	clear: both;
	content: "";
}